/*--- whatsapp-destek ---*/
.whatsapp-destek-back{
position: fixed; 
bottom:20px;
z-index:100; left:20px;
width:auto; height:auto; 
margin:auto; padding:auto; text-align:center;
background:url() no-repeat center center;}

.whatsapp-destek-resim {
width:35%; height:auto; 
margin:auto; padding:auto; text-align:center;
transition:all 0.4s; }

.whatsapp-destek-resim:hover {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-khtml-transform: rotate(90deg);
transform: rotate(360deg)scale(1.1);}

@media screen and (max-width:767px){
.whatsapp-destek-back{ bottom:10px;left:10px;}
.whatsapp-destek-resim { width:35%;  }
}